<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Azaluis</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Fourche Bugnot</en>
        <de>Fourche Bugnot</de>
        <fr>Fourche Bugnot</fr>
    </title>
	
    <description>
        <en>Fourche Bugnot</en>
        <de>Fourche Bugnot</de>
        <fr>Fourche Bugnot</fr>
    </description>
	
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <l10n>
		<text name="Tracteur">
            <en>FrontLoader</en>
            <de>Frontladers</de>
            <fr>Fourche</fr>
        </text>
		<text name="Telescopique">
            <en>Telehandler</en>
            <de>Teleskopen</de>
            <fr>Telescopique</fr>
        </text>
		<text name="Fourche"><en>Forck</en><de>Gabel</de><fr>Fourche</fr></text>
    </l10n>
	
    <storeItems>
        <storeItem xmlFilename="Bugnot.xml" rootNode="vehicle"/>
		<storeItem xmlFilename="Duobal.xml" rootNode="vehicle"/>
    </storeItems>
	
    <brands>
        <brand name="BUGNOT" title="Bugnot" image="brandBugnot.dds"/>
    </brands>
</modDesc>
